@media only screen and (max-width: 768px) {
  .btn-navbar:after {
    content: " ";
    display: block;
    height:0;
    clear:both;
  }
  
  .tycmm_resp_menu_head_container {
    float:right;
  }
  
  .tycmm_resp_menu_label {
    display: inline-block;
    font-size: 150%;
    color: #FFF;
    margin: -3px 20px 0 0;
  }
  
  .tycmm_resp_menu_horz_line_container {
    display:inline-block;
    vertical-align: bottom;
  }
  
  .tycmm_resp_menu_horz_line_container .icon-bar.tycmm_resp_menu_arrow_down_container {
    height: 5px;
    background-color: transparent;
  }
  
  .tycmm_resp_menu_arrow_down {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 5px solid #FFF;
    display: block;
  }

  #header-responsive .btn-navbar {
    padding-bottom: 8px;
    padding-top: 8px;
  }
}
